Перейти к содержимому

  • Войти / Регистрация

Фото

Requiem: SkyProc и патчи совместимости


Важно! DJ_Kovrik , 14 Сентябрь 2014 - 15:58

Текущая версия: 1.9.4.1

скачать

 

Патчи совместимости для версии 1.9.4.1

скачать

 

Основные ссылки:
Путеводитель и FAQ
Руководство по установке
Обсуждение SkyProc и патчей совместимости
Список исправлений версии 1.9

Таблица эффективности алхимических ингредиентов

 

Ссылки на другие темы по Requiem:

Requiem: Вопросы и обсуждение

Requiem: Модификации

 

Полезное:

Анализ механики вампиризма

Благословения святынь

Порядок сортировки модов от Heymexa

 
Предыдущие темы по моду: #1
Предыдущая версия мода доступна здесь

 

Если после установки мода у вас слетели шрифты или вы не можете взаимодействовать с персонажами или предметами - читайте инструкции в шапке соседней темы.
 
Чтобы не было проблем с недоступными NPC и слетевшими шрифтами перед генерацией патча:

  • убедитесь, что в папке Data/strings присутствуют русские strings-файлы.
  • в опциях патчера для шрифтов обязательно укажите вариант "leave files unchanged" (если шрифты уже поломались - вам сюда)

Сам Reqtificator запускайте с параметром командной строки -LANGUAGE RUSSIAN (скриншот (МО) или через ярлык (без МО))

ПЕРЕЙТИ К ОТВЕТУ


  • Чтобы отвечать, сперва войдите на форум
2384 ответов в теме

#2376 Сердце Ангела

Опубликовано 04 Апрель 2018 - 21:35  

Сердце Ангела

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 22
  • Сообщений: 367
  • Откуда:Москва

Здравствуйте, многоуважаемый Dimitry Andreevich.
Вам не трудно обновить патч ?
Cегодня выложили перевод, Skyrim Underground v 4.5.


P.S.
Spoiler


Изменено: Сердце Ангела, 04 Апрель 2018 - 21:35

  • 0

Глухой слышал,  как немой рассказывал,  что слепой видел,  как хромой быстро-быстро бежал...


#2377 Dimitry Andreevich

Опубликовано 04 Апрель 2018 - 22:10  

Dimitry Andreevich

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 144
  • Сообщений: 879

Вам не трудно обновить патч ?

Конечно, патч будет обновлен в ближайшее время. 

 

Spoiler

Spoiler
     


  • 0

#2378 Сердце Ангела

Опубликовано 05 Апрель 2018 - 19:25  

Сердце Ангела

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 22
  • Сообщений: 367
  • Откуда:Москва

Конечно, патч будет обновлен в ближайшее время. 
 

Spoiler

Я, конечно, не настаиваю. :) 

Spoiler


  • 0

Глухой слышал,  как немой рассказывал,  что слепой видел,  как хромой быстро-быстро бежал...


#2379 Dimitry Andreevich

Опубликовано 10 Апрель 2018 - 21:16  

Dimitry Andreevich

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 144
  • Сообщений: 879

Патч к Hammet's dungeon.


  • 2

#2380 Lycan

Опубликовано 11 Апрель 2018 - 06:43  

Lycan

    Новичок

  • Участник
  • Фишка
  • 0
  • Сообщений: 1

Спасибо за патчи и моды, все скачал и сейчас с ними играю, главное что быстро выпускаешь и русифицированные


  • 0

#2381 Сердце Ангела

Опубликовано 15 Апрель 2018 - 00:07  

Сердце Ангела

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 22
  • Сообщений: 367
  • Откуда:Москва
Уезжал на пару дней, и вдруг, появился снова неожиданный патч !
Спасибо Вам Dimitry Andreevich !
P.S.
Spoiler

Изменено: Сердце Ангела, 15 Апрель 2018 - 00:08

  • 0

Глухой слышал,  как немой рассказывал,  что слепой видел,  как хромой быстро-быстро бежал...


#2382 Dimitry Andreevich

Опубликовано 15 Апрель 2018 - 00:50  

Dimitry Andreevich

    Опытный участник

  • Завсегдатай
  • ФишкаФишкаФишка
  • 144
  • Сообщений: 879

Спасибо за патчи и моды

Спасибо Вам Dimitry Andreevich !

Еnjoy!  :)


  • 0

#2383 Ziptar

Опубликовано 16 Апрель 2018 - 16:34  

Ziptar

    Новичок

  • Участник
  • Фишка
  • 0
  • Сообщений: 2

Вопрос по совместимости campfire+frostfall+requiem

 

На риотпикселе лежат:

campfire 1.9 + frostfall 3.2

 

На нексусе русифицированные:
campfire 1.8 + frostfall 3.1.1

 

Пак патчей совместимости с requem требует:

campfire 1.9 + frostfall 3.3.1

Как поступить в такой ситуации? Использование версий с риотпикселя не вызовет каких то серьёзных проблем в сочетании с патчем совместимости для более старшей версии? Или лучше отказаться от идеи ставить frostfall?


  • 0

#2384 DarkStalker30

Опубликовано 19 Апрель 2018 - 13:33  

DarkStalker30

    Опытный участник

  • Участник
  • ФишкаФишкаФишка
  • 1
  • Сообщений: 84

Вопрос по совместимости campfire+frostfall+requiem

 

На риотпикселе лежат:

campfire 1.9 + frostfall 3.2

 

На нексусе русифицированные:
campfire 1.8 + frostfall 3.1.1

 

Пак патчей совместимости с requem требует:

campfire 1.9 + frostfall 3.3.1

Как поступить в такой ситуации? Использование версий с риотпикселя не вызовет каких то серьёзных проблем в сочетании с патчем совместимости для более старшей версии? Или лучше отказаться от идеи ставить frostfall?

На gamer-mods есть все свежие версии FF и CF, поставь их оттуда ну и пак поверх, в чём беда-то?


  • 0

Огер васян © Xandr


#2385 Ziptar

Опубликовано 20 Апрель 2018 - 11:17  

Ziptar

    Новичок

  • Участник
  • Фишка
  • 0
  • Сообщений: 2

На gamer-mods есть все свежие версии FF и CF, поставь их оттуда ну и пак поверх, в чём беда-то?

Проблема в том, что патчи совместимости ни разу не универсальны, а предназначены для совершенно конкретных версий модов.

Фантомные глюки отлавливать желания нет. Потому и спрашиваю - много ли будет глюков, и на сколько серьёзными они могут быть?


Изменено: Ziptar, 20 Апрель 2018 - 11:22

  • 0




Привет!

Насколько мы поняли, вы используете блокировщик рекламы в вашем браузере. Скорее всего, это AdBlock или AdBlock Plus.

Учитывая, сколько агрессивной рекламы можно встретить на различных сайтах, это, возможно, и оправданно.

Однако Riot Pixels — пока ещё небольшой сайт, мы существуем в основном на деньги, получаемые от различных рекламодателей. Пользователей же с установленным AB/ABP на Riot Pixels сейчас — более 30%. Это очень много.

У блокировщиков рекламы есть еще одно плохое свойство — у вас может «поехать» дизайн или перестанут показываться скриншоты.

Мы не хотим предпринимать активных действий в отношении блокировщиков рекламы (например, закрывать контент) — это не по-человечески. Однако и безучастно смотреть никак не можем. Поэтому у нас к вам большая просьба — пожалуйста, внесите Riot Pixels в «белый список» вашего блокировщика. Это поможет нам и дальше жить и развиваться, а вам ничего не будет стоить.

Спасибо!
Команда Riot Pixels.